<template>
	<view>
		<web-view :src="webUrl"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				webUrl: ''
			};
		},
		created() {
			this.webUrl = this.$Route.query.url
		},
		onNavigationBarButtonTap() {
			let pages = getCurrentPages()  
			let page = pages[pages.length - 1];  
			let currentPages = page.$getAppWebview()  
			let children=currentPages.children()  
			children[0].close()  
			setTimeout(()=>{  
			   uni.navigateBack()  
			},0)
		}
	}
</script>

<style lang="scss">

</style>
